### Type parameters

- #### T

### Hierarchy

- IteratorResultDone

### Implements

- IteratorResult<T>

## Index

### Constructors

- constructor

### Properties

- done
- value

## Constructors

### constructor

- new IteratorResultDone(): IteratorResultDone

- - Defined in sortedList.ts:64

  #### Returns IteratorResultDone

## Properties

### done

done: true

- Defined in sortedList.ts:63

### value

value: T

- Defined in sortedList.ts:64

Generated using TypeDoc